ul{
  list-style-image: none;
}

.helloitem__hdr{
  padding-left: 2em;
}
.helloitem__hdr::before {
  content: "";
  top: 0;
  width: 1.4em;
  height: 1.4em;
}
.mycaLead{
  padding-bottom: 15px;
  background-image: none;
}
.mycaLead__sub > img{
  display: block;
  margin: 0 auto;
  width: 30em;
  border: solid 3px #fff;
}
.exam__fig{
  text-align: center;
  margin-right: 0;
  margin-left: 0;
}
.exam__fig > img{
  display: inline-block;
  margin: 0.5em;
  max-width: calc(100% - 1em);
  max-height: 13em;
}
.steporderdl > dd{
  margin-bottom: 2em;
}
@media (min-width: 890px){
  .mycaLead{
    display: flex;
    margin: -1.5em -25px 1em;
    padding: 2em 25px;
    line-height: 1.75;
  }
  .mycaLead__sub{
    flex: 0 0 35%;
    align-self: center;
    margin: -1.5em 0 -1.5em 3em;
  }
  .mycaLead__main > :last-child{
    margin-bottom: 0;
  }
}
@media (min-width: 40em){
  .helloitem {
    display: block;
  }
  .exam__fig{
    text-align: left;
  }
  .hellosec--single .exam__fig{
    margin-left: 3em;
  }
}

.shotext--physical{
  color: #090;
  font-weight: bold;
}
.shotext--intellectual{
  color: #f60;
  font-weight: bold;
}
.shotext--mental{
  color: #09c;
  font-weight: bold;
}
.helloitem_kakomi{
  background: #f7f7f6;
  padding: 1px 15px;
}

.selfiettl--strong{
  background: #f01586;
}
